以何为家
以何为家
  • 发布:2021-01-19 18:23
  • 更新:2021-01-19 19:04
  • 阅读:62

【报Bug】最新版本hbx的3.0.5 但是uniapp cli的编译器在npm还是3.0.4,导致云打包报错不匹配版本

分类:uni-app

产品分类: uniapp/App

PC开发环境操作系统: Windows

PC开发环境操作系统版本号: win10

HBuilderX类型: 正式

HBuilderX版本号: 3.0.5

手机系统: 全部

手机厂商: 华为

页面类型: vue

nvue编译模式: fast

打包方式: 云端

项目创建方式: HBuilderX

测试过的手机:

操作步骤:

云打包

预期结果:

正常打包

实际结果:

提示版本不匹配

bug描述:

2021-01-19 18:23 负责人:无 分享
已邀请:
DCloud_UNI_GSQ

DCloud_UNI_GSQ

CLI项目需手动更新依赖,相关文档:https://uniapp.dcloud.io/quickstart-cli?id=%e4%bf%ae%e6%94%b9%e4%be%9d%e8%b5%96%e4%b8%ba%e6%8c%87%e5%ae%9a%e7%89%88%e6%9c%ac

要回复问题请先登录注册